# Gimp.ColorProfile.prototype.get_label

    function get_label(): String {
        // Gjs wrapper for gimp_color_profile_get_label()
    }

This function returns a string containing profile's "title", a string that can be used to label the profile in a user interface.

Unlike Gimp.ColorProfile.prototype.get_description, this function always returns a string (as a fallback, it returns "(unnamed profile)").

Since 2.10

Returns

  the profile's label. The returned value belongs to profile and must not be modified or freed.